Subject: NMR psuedo atoms in CHARMM

From: Troy Wymore <[email-masked]>
Date: Fri, 30 Aug 1996 11:44:45 -0500 (CDT)

I am trying to add nmr psuedo atoms to my peptide in order to minimize the
structure using NOE constraints.  So far I have added the psuedo atoms, in
the correct positions, to the psf.  My thinking then was to add bonds
(patch) from the psuedo atom to the respective hydrogens that define where
each pseudo atom is placed. Then using SHAKE on all bonds to hydrogen;
when the psuedo atom moved, the hydrogens would move with it.

My question is this:  To make the bonds to do this, am I going to have to
modify the rtf (residue topology file)?  Am I going about this wrong and
is there an easier way to do this?

Troy Wymore
e-mail: [email-masked]